install build-essential to leapcode/ruby to install gems from source
[scripts.git] / gource / gource-multiple-repositories-create-video.sh
2013-09-05 varacadded gource directory